Qubes OS 3.2.1-rc1

 ( trey | 2018. október 6., szombat - 14:56 )

Megjelent a Qubes OS 3.2.1 első kiadásra jelölt verziója (RC1). Részletek a bejelentésben.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Ez egyebkent az "oldstable", az aktualis stabil a 4.0.

Igen, de az sajnos nem megy vt-d nelkul. Az meg nem olyan elterjedt mint a vt-x. :-(

Egy 7 es fel eves ThinkPad T420 -szal mar megugorhato a VT-x, 16 GB RAM-mal kb. 60 ezer forintbol. Egy ilyen gep a mai napig hasznalhato mindennapi munkara, szorakozasra.

Ettol meg igaz amit mondasz, sok kesobbi gepben is letiltotta a kedves gyarto, mert csak.

Mi a helyzet az AMD-V-vel?
Az elég a 4-es verziónak?

--
Tertilla; Tisztelem a botladozó embert és nem rokonszenvezem a tökéletessel! Hagyd már abba!; DropBox

[Elozo hozzaszolasban a VT-x -et irtam VT-d helyett, de mindegy a T420 mindent tartalmaz, ami kell a Qubes 4.0-nak.]

Nem eleg, lasd https://www.qubes-os.org/doc/system-requirements/#qubes-release-4x
(Fontos a "with EPT" / "with RVI" reszlet. Ezeket osszefoglalo neven SLAT-nak is hivjak.)

Qubes Release 4.x
Minimum

64-bit Intel or AMD processor (x86_64 aka x64 aka AMD64)
Intel VT-x with EPT or AMD-V with RVI
Intel VT-d or AMD-Vi (aka AMD IOMMU)